This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1463968 - [Docs][VMM] Remove Guest support section and reference the external KBase
[Docs][VMM] Remove Guest support section and reference the external KBase
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
4.1.3
Unspecified Unspecified
high Severity high
: ovirt-4.1.5
: ---
Assigned To: Avital Pinnick
Tahlia Richardson
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-22 03:42 EDT by Jiri Belka
Modified: 2017-07-25 02:29 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-25 02:21:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Docs
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Lucy Bopf 2017-07-24 02:06:53 EDT
Assigning to Avital for review.

Avital, for a while we've maintained our own tables listing supporting VM operating systems in the VMM Guide. This bug suggests removing those tables and simply pointing to the following KBase article, which is a more dynamic source:

https://access.redhat.com/articles/973163

Note You need to log in before you can comment on or make changes to this bug.